Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface GestureChangeHandler

All Superinterfaces:
  EventHandler

    public interface GestureChangeHandler

extends EventHandler

Handler interface for `GestureChangeEvent` events.

Method Summary
`void` | `onGestureChange(GestureChangeEvent event)` Called when GestureChangeEvent is fired.

Method Detail

### onGestureChange

    void onGestureChange(GestureChangeEvent event)

  Called when GestureChangeEvent is fired.

  Parameters:
    `event` - the `GestureChangeEvent` that was fired

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD